/* No comment provided by engineer. */
".tar" = ".tar";

/* No comment provided by engineer. */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
".zip" = ".zip";

/* No comment provided by engineer. */
"Add Here..." = "Добавить сюда...";

/* No comment provided by engineer. */
"Additional parameters:" = "Доп. параметры:";

/* No comment provided by engineer. */
"An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?" = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?";

/* No comment provided by engineer. */
"Apply to all" = "Применить ко всем";

/* No comment provided by engineer. */
"Archive format:" = "Формат архива:";

/* No comment provided by engineer. */
"Attributes" = "Атрибуты";

/* No comment provided by engineer. */
"Best, but slower" = "Best, but slower";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"Buy Now..." = "Buy Now...";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Clean the archive before saving using the configured patterns" = "Очистить архив, используя шаблоны";

/* No comment provided by engineer. */
"Compression:" = "Сжатие:";

/* No comment provided by engineer. */
"CRC-32" = "CRC-32";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* No comment provided by engineer. */
"Detail" = "Detail";

/* No comment provided by engineer. */
"Dimensions" = "Размеры";

/* No comment provided by engineer. */
"Don't ask again" = "Не спрашивать больше";

/* No comment provided by engineer. */
"Encryption method:" = "Шифрование:";

/* No comment provided by engineer. */
"Extract All..." = "Извлечь все..";

/* No comment provided by engineer. */
"Extract Selected..." = "Извлечь выбранное...";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Fast, but larger archive size";

/* No comment provided by engineer. */
"Fewer options" = "Меньше опций";

/* No comment provided by engineer. */
"File in archive:" = "Файл в архиве:";

/* No comment provided by engineer. */
"File on disc:" = "Файл на диске:";

/* No comment provided by engineer. */
"GB" = "ГБ";

/* No comment provided by engineer. */
"Image" = "Image";

/* No comment provided by engineer. */
"Item" = "Item";

/* No comment provided by engineer. */
"KB" = "КБ";

/* No comment provided by engineer. */
"Keep Both" = "Сохранить оба";

/* No comment provided by engineer. */
"Kind" = "Тип";

/* No comment provided by engineer. */
"Last modified: 14.06.2006 20:31\nSize: 123 KB" = "Последнее изменение: 14.06.2006 20:31\nРазмер: 123 KB";

/* No comment provided by engineer. */
"MB" = "МБ";

/* No comment provided by engineer. */
"Menu" = "Menu";

/* No comment provided by engineer. */
"Modified" = "Изменен";

/* No comment provided by engineer. */
"More options" = "Больше опций";

/* No comment provided by engineer. */
"Name" = "Имя";

/* No comment provided by engineer. */
"New Folder" = "Новая папка";

/* No comment provided by engineer. */
"No compression" = "No compression";

/* No comment provided by engineer. */
"No encryption" = "No encryption";

/* No comment provided by engineer. */
"Normal" = "Normal";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open With" = "Открыть с помощью";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Packed" = "Упакован";

/* No comment provided by engineer. */
"Path" = "Путь";

/* No comment provided by engineer. */
"PDF" = "PDF";

/* No comment provided by engineer. */
"Press ⌥ to merge the two folders" = "Нажмите ⌥, чтобы объединить обе папки";

/* No comment provided by engineer. */
"Preview as Text" = "Просмотреть как текст";

/* No comment provided by engineer. */
"Progress" = "Progress";

/* No comment provided by engineer. */
"ProgressWindow" = "ProgressWindow";

/* No comment provided by engineer. */
"Ratio" = "Коэффициент";

/* No comment provided by engineer. */
"Remove From Favorites" = "Удалить из Избранного";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Удалить из архива служебные файлы Mac OS X";

/* No comment provided by engineer. */
"Rename" = "Переименовать";

/* No comment provided by engineer. */
"Replace" = "Заменить";

/* No comment provided by engineer. */
"Replace Existing Files" = "Замена существующих файлов";

/* No comment provided by engineer. */
"Reveal in Finder" = "Показать в Finder";

/* No comment provided by engineer. */
"Run script when done:" = "В конце запустить скрипт:";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Дата изменения архива - дата последнего изменения файлов в нем";

/* No comment provided by engineer. */
"Size" = "Размер";

/* No comment provided by engineer. */
"Size on disk" = "Размер на диске";

/* No comment provided by engineer. */
"Skip" = "Пропустить";

/* No comment provided by engineer. */
"Small Text" = "Small Text";

/* No comment provided by engineer. */
"Split into volumes of:" = "Поделить на части размером";

/* No comment provided by engineer. */
"statusButton" = "statusButton";

/* No comment provided by engineer. */
"Stop" = "Остановить";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Strong (AES-256, WinZip compatible)";

/* No comment provided by engineer. */
"System Font Text" = "System Font Text";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR format, BZip2 compressed (tbz)";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Title" = "Title";

/* No comment provided by engineer. */
"Toggle Favorites Sidebar" = "Toggle Favorites Sidebar";

/* No comment provided by engineer. */
"Toggle Preview" = "Toggle Preview";

/* No comment provided by engineer. */
"View" = "Просмотр";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Warning message text" = "Warning message text";

/* No comment provided by engineer. */
"ZipWindow" = "ZipWindow";

